AnsweredAssumed Answered

yocto with 3.0.35_4.1.0

Question asked by 心刚王 on Jan 8, 2015
Latest reply on Jan 9, 2015 by Lauren Post

Hi,

     I want use 3.0.35_4.10with yocto project ,what should i do ?

  thanks!

Outcomes